How to install ruby-websocket-driver on Debian 9 (Stretch)